VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000223vhffs-devAPIpublic2007-10-13 22:202015-02-23 08:15
Reportergradator 
Assigned ToBeuss 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000223: Mail catchall enable/disable, only to hosted boxes on the same domain
DescriptionWell, catchall are the spawn of satan

An option to disable them should be really fine

Another option to only enable them on a hosted mailbox on the same domain should be really good !
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000357)
Beuss (administrator)
2007-10-14 18:57

OK, added an allowed_catchall param to mail service. Administrators can thus select if they want to totally disable catchall (none), allow catchall only on a domain box (domain), or allow any catchall (open).
SVN rev.986.

- Issue History
Date Modified Username Field Change
2007-10-13 22:20 gradator New Issue
2007-10-13 22:20 gradator Status new => assigned
2007-10-13 22:20 gradator Assigned To => Beuss
2007-10-13 22:20 gradator Assigned To Beuss => gradator
2007-10-14 18:57 Beuss Note Added: 0000357
2007-10-14 18:57 Beuss Assigned To gradator => Beuss
2007-10-14 18:57 Beuss Status assigned => resolved
2007-10-14 18:57 Beuss Resolution open => fixed
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker